Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Reactor_Timer_Interface.h File Reference

`#include "ace/Time_Value.h"`

Include dependency graph for Reactor_Timer_Interface.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Reactor_Timer_Interface
| Interface for timer related methods on the Reactor. More...

## Detailed Description

Id:
  Reactor_Timer_Interface.h,v 4.4 2003/11/04 23:34:49 ossama Exp

Author:
  Irfan Pyarali <irfan@oomworks.com>